Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 21:40:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery shakeela                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shakeela Bot:  Hi shakeela, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Fc1029220004241 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  7392489225 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1029220004142     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97333129244            01:32 AM, 31th Oct                     shakeela                             01:32 AM, 31th Oct                     shakeela                    As it’s written you will receive on 29 Oct but still is didn’t           01:33 AM, 31th Oct                   Mohammed                    Hi Shakeela, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:34 AM, 31th Oct                   Mohammed                   Please confirm if you are contacting regarding the following order number:7392489225           01:34 AM, 31th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:37 AM, 31th Oct                   Mohammed                   Is there anything else may I assist you?           01:37 AM, 31th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074809